@charset "utf-8";
/*--------------------------------------------------
text
--------------------------------------------------*/
p.pc_scsmod-main,
p.pc_scsmod-headliner-text,
div.pc_scsmod-1columns-index .pc_scsmod-1columns-index-txt > p,
.pc_scsmod-texts > p,
.pc_scsmod-text-lead p { text-indent: 2em; }


.pc_scsmod-cookie_alert p,
p.pc_scsmod-headline,
.pc_scsmod-emergency-notice01 > .pc_scsmod-texts > p,
.pc_scsmod-emergency-notice02 > .pc_scsmod-texts > p { text-indent: 0; }


/* movie_link */
.movie_link:before {
	background: url("../images/pc_movie_link_wpc.png") no-repeat left center;
	content: "";
	display: inline-block;
	height: 16px;
	width: 20px;
	vertical-align: top;
}
.movie_link {
	font-size: 100% !important;
}